Jump to content



Photo
- - - - -

Follow Patch Sequence

patch

  • Please log in to reply
6 replies to this topic

#1 Zack0

Zack0

    Nobody Special

  • Members
  • 3 posts
  • Malaysia 

Posted 21 November 2011 - 11:52 AM

I have some questions,when i want to install patch for my GTA IV (STEAM).Do I have to FOLLOW the patch sequence for example 1st i have to instal 1.0.1.0 then 1.0.2.0 and so on until 1.0.4.0 (If I want to upgrade until V1.0.4.0)??! because I had installed version 1.0.4.0 before without the version before it.But when I run the game...it says Cannot run the RGSC (rockstar game social club) then the game won't run because of it. HOPE YOU UNDERSTAND.I'm bad in english.

#2 MrLlamaLlama

MrLlamaLlama

    Graphic Designer.

  • Super Mods
  • 4,819 posts

Posted 21 November 2011 - 12:21 PM

Try going to the Rockstar website and manually downloading rgsc as the standalone. It'll tell you to place it in a folder which should tell the game to launch it when it runs. If this works, great if not - post back here again and i'll give some specifics. Good luck.

Posted Image


CoolerMaster HAFX Tower Case | XFX 850w Black Edition PSU | Asus CrossHair IV Formula Motherboard | AMD Phenom II x6 3.4 @ 3.7 Ghz + ThermalTake Frio HS/F | 8Gb Corsair Dominator GT | Nvidia/EVGA GTX470 1280Mb | 64GB Crucial RealSSD (os) | 2x 1TbSamsung Spinpoint F1


Need a quick GTA Fact Fix? - Grand Theft Wiki it!


#3 TUN3R

TUN3R

    Executioner

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,569 posts

Posted 21 November 2011 - 12:44 PM

The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).

#4 Zack0

Zack0

    Nobody Special

  • Members
  • 3 posts
  • Malaysia 

Posted 21 November 2011 - 03:36 PM

The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).




Thank you for your information.I don't know that STEAM's GTA 4 already in v1.7

#5 TUN3R

TUN3R

    Executioner

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,569 posts

Posted 21 November 2011 - 04:45 PM


The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).




Thank you for your information.I don't know that STEAM's GTA 4 already in v1.7


Ya welcome, does RGSC work now?

#6 Zack0

Zack0

    Nobody Special

  • Members
  • 3 posts
  • Malaysia 

Posted 22 November 2011 - 01:47 AM

But what about skins?! Is it work on 1.7? and another question Where can i find the half-Fingers Gloves?!

Edited by Zack0, 22 November 2011 - 02:12 AM.


#7 TUN3R

TUN3R

    Executioner

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,569 posts

Posted 22 November 2011 - 03:31 PM

Any mod will work with 1.7. It's just that modding the game, even a little bit, will literally separate your multiplayer (modded games can only join other modded games).

As for the fingerless gloves, they are hidden, you need a player selector or a trainer to get 'em.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users